Subject: bug#7342: 24.0.50; synchronised appearence of buffers in different frames

From: "Drew Adams" <[email-masked]>
Date: Sat, 6 Nov 2010 20:04:00 -0700

> The question is anyway: Why are two buffers in two different frames  
> synchronised in their appearance? Is this really a design 
> goal? And no bug? I see this behaviour since, say, GNU Emacs 23.0.60.

AFAIK, yes, it was by design.  But I'm neither responsible for it nor an expert
about it.